schemaVersion: "1.0"
pattern:
  id: "39ecde9a0d101628fed3e3be"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.HostContext"
  name: "Virtual_Host_idmOperations"
  label: "Operations"
  properties:
    proxy:
    - "pattern://bd83dfbd467e8211ffe71d28"
    addresses: "var://virtual_host_idmoperations-frontend-addresses"
    defaultEntry: "/nevisidm/admin/"
    resources: "res://39ecde9a0d101628fed3e3be#resources"
    requireClientCert: "disabled"
    securityHeaders: "custom"
    addons:
    - "pattern://58ece0328f5bf4d78e1a82d2"
    - "pattern://076ce5c5440843a23150b386"
    - "pattern://d9c194064d834ad41843ff4e"
    - "pattern://36886a1934993d1f69690e1d"
    - "pattern://29a7ba8eaff67eb26d2394bc"
